<md-toolbar class="md-menu-toolbar" layout-fill>

	<div layout="row">
      	<md-toolbar-filler layout="" layout-align="center center">
	      	<wb-icon md-svg-icon="chat"></wb-icon>
	    </md-toolbar-filler>
	    <md-menu-bar>
			<md-menu>
				<md-button aria-label="Category 1" ng-click="openMenu($mdMenu, $event)">
					{{'Category' | translate}}
				</md-button>
				<md-menu-content width="7">
<!-- 					<md-grid-list md-cols="3" md-row-height-gt-md="1:1" md-row-height="2:2" -->
<!-- 		                    md-gutter="12px" md-gutter-gt-sm="8px" > -->
		
<!-- 		                <md-grid-tile class="gray"> -->
<!-- 		                  <md-grid-tile-footer> -->
<!-- 		                    <h3>#1: (3r x 2c)</h3> -->
<!-- 		                  </md-grid-tile-footer> -->
<!-- 		                </md-grid-tile> -->
		
<!-- 		                <md-grid-tile class="green"> -->
<!-- 		                  <md-grid-tile-footer> -->
<!-- 		                    <h3>#2: (1r x 1c)</h3> -->
<!-- 		                  </md-grid-tile-footer> -->
<!-- 		                </md-grid-tile> -->
		
<!-- 		                <md-grid-tile class="yellow"> -->
<!-- 		                  <md-grid-tile-footer> -->
<!-- 		                    <h3>#3: (1r x 1c)</h3> -->
<!-- 		                  </md-grid-tile-footer> -->
<!-- 		                </md-grid-tile> -->
		
<!-- 		                <md-grid-tile class="blue"> -->
<!-- 		                  <md-grid-tile-footer> -->
<!-- 		                    <h3>#4: (2r x 1c)</h3> -->
<!-- 		                  </md-grid-tile-footer> -->
<!-- 		                </md-grid-tile>		                 -->
<!-- 		            </md-grid-list> -->
					<md-grid-list md-cols="3" md-row-height="1:1" md-gutter="4px" >
						<md-grid-tile>
							<md-card md-theme="{{ showDarkTheme ? 'dark-grey' : 'default' }}" md-theme-watch>
						        <md-card-title>
						          <md-card-title-text>
						            <span class="md-subhead">Large</span>
						          </md-card-title-text>
						        </md-card-title>
						    </md-card>
						</md-grid-tile>
						<md-grid-tile>
						    <md-card md-theme="{{ showDarkTheme ? 'dark-grey' : 'default' }}" md-theme-watch>
						        <md-card-title>
						          <md-card-title-text>
						            <span class="md-subhead">Large</span>
						          </md-card-title-text>
						        </md-card-title>
						    </md-card>
						</md-grid-tile>
						<md-grid-tile>
						    <md-card md-theme="{{ showDarkTheme ? 'dark-grey' : 'default' }}" md-theme-watch>
						        <md-card-title>
						          <md-card-title-text>
						            <span class="md-subhead">Large</span>
						          </md-card-title-text>
						        </md-card-title>
						    </md-card>
						</md-grid-tile>
					</md-grid-list>
			    </md-menu-content>
			</md-menu>
		</md-menu-bar>
	</div>
	
</md-toolbar>